public class TestMétrique{

	public static void main(String[] args){

		Metrique feuille = new Metrique();
		System.out.println("\n1/72 DE POUCE\n---------------");
		System.out.println("Hauteur = "+feuille.getHeight());
		System.out.println("Largeur = "+feuille.getWidth());
		System.out.println("Hauteur imageable = "+feuille.getImageableHeight());
		System.out.println("Largeur imageable = "+feuille.getImageableWidth());
		System.out.println("X imageable = "+feuille.getImageableX());
		System.out.println("Y imageable = "+feuille.getImageableY());
		System.out.println("\nMILLIMETRE\n---------------");
		System.out.println("Hauteur = "+feuille.getMetriqueHeight());
		System.out.println("Largeur = "+feuille.getMetriqueWidth());
		System.out.println("Hauteur imageable = "+feuille.getMetriqueImageableHeight());
		System.out.println("Largeur imageable = "+feuille.getMetriqueImageableWidth());
		System.out.println("X imageable = "+feuille.getMetriqueImageableX());
		System.out.println("Y imageable = "+feuille.getMetriqueImageableY());
		feuille.setMetriqueSize(100,100);
		feuille.setMetriqueImageableArea(10,10,80,80);
		System.out.println("\n1/72 DE POUCE\n---------------");
		System.out.println("Hauteur = "+feuille.getHeight());
		System.out.println("Largeur = "+feuille.getWidth());
		System.out.println("Hauteur imageable = "+feuille.getImageableHeight());
		System.out.println("Largeur imageable = "+feuille.getImageableWidth());
		System.out.println("X imageable = "+feuille.getImageableX());
		System.out.println("Y imageable = "+feuille.getImageableY());
		System.out.println("\nMILLIMETRE\n---------------");
		System.out.println("Hauteur = "+feuille.getMetriqueHeight());
		System.out.println("Largeur = "+feuille.getMetriqueWidth());
		System.out.println("Hauteur imageable = "+feuille.getMetriqueImageableHeight());
		System.out.println("Largeur imageable = "+feuille.getMetriqueImageableWidth());
		System.out.println("X imageable = "+feuille.getMetriqueImageableX());
		System.out.println("Y imageable = "+feuille.getMetriqueImageableY());
	}  
} 